/* Controls
---------------------------------------------------------------------- */

.filters-group{
    margin-top: 60px;
}

.filters-group .control {
    position: relative;
    display: inline-block;
    cursor: pointer;
    border:2px solid transparent;
    background-color: transparent;
    color: #333333;
    padding: 10px 15px;
    border-radius: 0;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
}

.filters-group .control:hover,
.filters-group .mixitup-control-active {
    background: transparent;
    border-top-color: #363635;
    color: #333333;
}
.filters-group .mixitup-control-active {
    font-weight: 700;
}


/* Container
---------------------------------------------------------------------- */

.portfolio-items {
    padding-top: 30px;
    text-align: justify;
    font-size: 0.1px;
}

.portfolio-items:after {
    content: '';
    display: inline-block;
    width: 100%;
}

/* Target Elements
---------------------------------------------------------------------- */

.mix,
.gap {
    display: none;
    vertical-align: top;
}

.mix {
    position: relative;
}



.mixitup-ready .mix {
    visibility: visible;
    margin-bottom: 2rem;
}

/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

.mix,
.gap {
    width: calc(100%/1 - (((1 - 1) * 0.1rem) / 1));
}

/* 2 Columns */

@media screen and (min-width: 541px) {
    .mix,
    .gap {
        width: calc(100%/2 - (((2 - 1) * 2rem) / 2));
    }
}

/* 3 Columns */

@media screen and (min-width: 767px) {
    .mix,
    .gap {
        width: calc(100%/3 - (((3 - 1) * 2rem) / 3));
    }
}
